cask "blackbird-synth" do
  version "0.1.0"
  sha256 "219d28db830d7019c20d1f9533f29515053d0f2f983e8fb9275e6a2fbbb9ef06"
  url "https://github.com/khrykin/BlackBird/releases/download/v#{version}/BlackBird-#{version}.pkg",
      verified: "https://github.com/khrykin/BlackBird"
  name "BlackBird"
  desc "Simple, yet peculiar VST3/AU Synth"
  homepage "https://khrykin.github.io/BlackBird/"
  pkg "BlackBird-#{version}.pkg"
  uninstall pkgutil: "com.khrykin.pkg.BlackBird.*"
end
