cask 'valhalla-dsp-supermassive' do
  version '2.5.0'
  sha256 '427a5226a84d757a65869a938d093217f4b7478213954af9fec14f15d2ea148b'
  url "https://valhallaproduction.s3.us-west-2.amazonaws.com/supermassive/ValhallaSupermassiveOSX_#{version.dots_to_underscores}.zip"
  name 'Valhalla DSP Supermassive'
  homepage 'https://valhalladsp.com/shop/reverb/valhalla-supermassive/'
  pkg "ValhallaSupermassiveOSX.pkg"
  uninstall pkgutil: "com.valhalladsp.supermassive.*"
  zap delete: [
                '/Library/Application Support/Valhalla DSP, LLC/ValhallaSupermassive',
              ]
end
